View Issue Details

IDProjectCategoryView StatusLast Update
0002073VPOP3Miscpublic2018-11-20 16:39
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.9 
Summary0002073: DMARC Aggregate Report loops
Description1) Receive email
2) Send DMARC aggregate report
3) Receive aggregate report with only the message from (2) in
4) Send aggregate report with only the message from (3) in
5) Same as (3)
etc
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2018-11-20 16:39

administrator   ~0000803

VPOP3 doesn't generate aggregate reports for incoming aggregate report messages

Issue History

Date Modified Username Field Change
2018-10-09 11:02 paul New Issue
2018-11-15 17:07 paul Assigned To => paul
2018-11-15 17:07 paul Status new => assigned
2018-11-20 16:39 paul Status assigned => resolved
2018-11-20 16:39 paul Resolution open => fixed
2018-11-20 16:39 paul Fixed in Version => 7.9
2018-11-20 16:39 paul Note Added: 0000803